@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body, main, div, span, h1, h2, h3, h4, h5, h6, button, a, p {	
	font-family: 'Roboto', sans-serif;
}

#shediaPorton {
  display: grid;
  margin: 50px 20px;
  height: 500px;
  overflow-y: scroll;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#shediaPorton img {
  width: 125px;
  max-width: 100%;
	padding: 20px;
}

#shediaPorton span {
  text-align: center;
	cursor: pointer;
}

.pName {
  opacity: 0;
}

#shediaPorton span:hover .pName {
  opacity: 1;
}

main, #doorCategories {
  text-align: center;
}